@charset 'utf-8';
#footer {
	margin-top:2ex;
}
#history dd {
	margin-left:1em;
}
.rightfloat {
    float:right;
}
.clear {
    clear:both;
}
.my-font-robotothin {
    margin: 0.2em auto;
    text-align:center;
}
.toollist {
    border-collapse: collapse;
}
.toollist td, .toollist th {
    border:1px solid gray;
    padding:0 0.5em;
}
.toollist th {
    text-align:center;
	background-color:lightyellow;
}
.dlcap p {
    margin-bottom:0;
}
.convert_body dd {
    margin-left:1em;
}
.convtypelist {
    list-style-type:none;
    padding-left:0.5em;
}
.convtypelist span {
    margin-left:0.5em;
}
.betaexp {
    margin-top:0.5ex;
    text-align:right;
    color:yellow;
    font-size:x-large;
}
.langlink {
    float:right;
}
.langlink span {
    margin-right: 0.5em;
}
.use, .self, .selected, .volume {
    font-weight:bold;
}
.em_ul {
	text-decoration:underline;
}
.title {
    float:left;
}
#lastupdate {
    margin-left:1em;
    font-weight:bold;
    font-size:large;
}
.subrow {
    margin-left:1em;
}
.sublist li {
	list-style-type:disc !important;
	padding-left:1.5em !important;
}
.sublist li:before {
	content:'' !important;
}
.sublist2 li {
	list-style-type:none;
	display:inline;
	margin-right:1.5em;
}
.dicrevhis_body {
    padding:2ex 0 0 3em !important;
}
.dicrevhis_body ul {
    padding-left:1em;
}
/* with raquo at just behind */
.withraquo a:after {
    content:' \00bb';
}

.glyphicon-pdbj::after {
	content:url(images/pdbj.png);
}
.hiscomment {
	padding-left:2em !important;
/*	font-family:Monaco, Menlo, Consolas, "Courier New", monospace;*/
}
.hiscomment div {
	padding-left:1em;
}
.hiscomment ul {
	padding:0 0 0 0.5em;
}
.hiscomment li {
	list-style-type:none;
	margin:0 0 0 1.5em;
/*	width:75%;*/
	text-indent:-1.5em;
}
.hiscomment li:before {
	content:'+ ';
}
.badge {
	margin-left:1em;
}
.tbl_num {
    text-align:center;
    border:1px solid gray;
}
.tbl_colstart {
    text-align:right;
    border-width:1px 0 1px 1px;
    border-style:solid;
    border-color:gray;
}
.tbl_colmid {
    text-align:center;
    border-width:1px 0 1px 0;
    border-style:solid;
    border-color:gray;
}
.tbl_colend {
    text-align:right;
    border-width:1px 1px 1px 0;
    border-style:solid;
    border-color:gray;
}
.tbl_datatype, .tbl_colname, .tbl_content, .tbl_bordered td {
    border:1px solid gray;
}
.tbl_cat caption {
    text-align:left;
    margin-left:1em;
    font-size:large;
}
.subli li {
    display:inline;
    list-style-type:none;
    margin-right:0.5em;
}
.pt1 {
    color:blue;
}
.pt2 {
    color:red;
}
.nouse {
    color:gray;
}
.ann {
    color:green;
}
.nb {
    color:red;
}
.section {
    margin-left:1em;
}
.section dl {
    margin-left:1em;
}
.code {
    font-family:monospace;
    line-height:1.5em;
}
.ul_in_table {
    padding-left:1em;
}
.section {
    margin-left:1em;
}
.footprint {
    padding:0;
}
.footprint li {
    display:inline;
    margin-right:0.3em;
}
.fpitem_2nd:before {
    content:"> ";
    font-weight:normal;
}
.journal {
    font-style:italic;
    margin-right:0.3em;
}
.schema_link {
    float:right;
    margin-right:1em;
}
.rightfloat {
    float:right;
}
.clear {
    clear:both;
}
.formattable {
	border:1px solid gray;
	border-collapse:collapse;
}
.formattable th {
	border:1px solid gray;
	text-align:center;
	padding:0.5ex 0.5em;
	background-color:lightyellow;
}
.formattable td {
	padding:0.5ex 0.5em;
}
.formattable code {
	color:black;
	background-color:white;
}
.breadcrumb {
	background-color:white;
	padding:0;
	margin:0.5ex 1em 0;
}
.breadcrumb ul {
	border:0;
	padding:0;
}
.breadcrumb li {
	list-style-type:none;
	display:inline;
	border:0;
}
.breadcrumb_notend:after {
	content: ' >';
}
.breadcrumb_end {
	font-weight:bold;
}
.main {
	margin:0 1em;
}
.row p {
	margin:1ex 0;
}
.items {
	margin:0;
	padding:0;
}
.items li {
    display:inline;
    list-style-type:none;
    margin-right:0.5em;
}
div.hiscomment_desc {
	padding-left:0 !important;
	text-indent:0 !important;
}
dl.nobolddt dt {
	font-weight:normal;
}
